package com.zswc.creativity.view;

import android.content.Context;
import android.util.AttributeSet;

import androidx.appcompat.widget.AppCompatTextView;

/**
 * on 2022/7/21
 */
public class MarqueeTextView extends AppCompatTextView {

    public MarqueeTextView(Context context) {
        this(context, null);

    }

    public MarqueeTextView(Context context, AttributeSet attrs) {
        this(context, attrs, 0);


    }

    public MarqueeTextView(Context context, AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);


    }

    public boolean isFocused() {//必须重写，且返回值是true，表示始终获取焦点
        return true;
    }


}
